{
  "id": 3089317,
  "name": "Mary Wallace, appellee, v. Benjamin F. J. Odell, appellant",
  "name_abbreviation": "Wallace v. Odell",
  "decision_date": "1924-02-20",
  "docket_number": "Gen. No. 28,201",
  "first_page": "622",
  "last_page": "622",
  "citations": [
    {
      "type": "official",
      "cite": "233 Ill. App. 622"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 75,
    "char_count": 613,
    "ocr_confidence": 0.465,
    "sha256": "fffab043b2996bcfbab1f92945d8f9474d95a3c1484991d5b6d29001828ce369",
    "simhash": "1:4339029cf5259e49",
    "word_count": 100
  },
  "last_updated": "2023-07-14T19:12:31.592753+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Mary Wallace, appellee, v. Benjamin F. J. Odell, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Taylor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Taylor"
      }
    ],
    "attorneys": [
      "Benjamin F. J. Odell, for appellant. Gurdon Williams and P. R. Boylan, for appellee."
    ],
    "corrections": "",
    "head_matter": "Mary Wallace, appellee, v. Benjamin F. J. Odell, appellant.\nGen. No. 28,201.\nSuit by client against former attorney for moneys coming into his hands for her. Judgment for plaintiff. Appeal from the Municipal Court of Chicago; the Hon. William N. Gemmill, Judge, presiding.\nHeard in the third division of this court for the first district at the October term, 1922.\nRehearing denied March 3, 1924.\nReversed with a finding of fact.\nOpinion filed February 20, 1924.\nBenjamin F. J. Odell, for appellant. Gurdon Williams and P. R. Boylan, for appellee."
  },
  "file_name": "0622-03",
  "first_page_order": 650,
  "last_page_order": 650
}
